session_context(3)

NAME
session_context

SYNOPSIS

  Data Fields
const char * hostname
wget_hpkp_stats_result stats_hpkp
uint16_t port
bool ocsp_stapling: 1
bool valid: 1
bool delayed_session_data: 1
unsigned char ocsp_stapling: 1
unsigned char valid: 1
unsigned char delayed_session_data: 1

Author

Generated automatically by Doxygen for wget2 from the source code.